Follow us on Twitter X-Cart on Facebook Wiki
Shopping cart software Solutions for online shops and malls

X-Cart 5.3 Beta released

 
Reply
   X-Cart forums > News and Announcements
 
Thread Tools
  #21  
Old 06-17-2016, 03:33 AM
 
phil_ phil_ is offline
 

Advanced Member
  
Join Date: Feb 2003
Location: Northern Ireland
Posts: 56
 

Default Re: X-Cart 5.3 Beta released

The feature 'Drag-and-drop layout edit mode and inline description editing' would be great if it was extended to enable the user to edit the email templates. At present it seems you need to make custom modules in order to change the email layout. This is an important aspect of a site's overall user experience and look-and-feel in communicating with the customer. In the current x-cart it seems to have been an overlooked aspect.

Regards, Phil
__________________
-----------------------------------------
X-Cart5 v5.2.16 (Live)
-----------------------------------------
Reply With Quote
  #22  
Old 06-17-2016, 07:38 PM
 
Jeff Spicer Jeff Spicer is offline
 

Newbie
  
Join Date: May 2016
Posts: 5
 

Default Re: X-Cart 5.3 Beta released

This is really fast. Looks like it is hosted on amazon web services. What kind of server is it running on? OS, hardware specs?
__________________
Jeff Spicer
Reply With Quote
  #23  
Old 06-17-2016, 07:40 PM
 
Jeff Spicer Jeff Spicer is offline
 

Newbie
  
Join Date: May 2016
Posts: 5
 

Default Re: X-Cart 5.3 Beta released

Has anyone else seen this error when trying to install 5.3?

Parse error: syntax error, unexpected '[' in /home/content/48/9255648/html/xcart53/vendor/php-di/php-di/src/DI/functions.php on line 149
__________________
Jeff Spicer
Reply With Quote
  #24  
Old 07-18-2016, 10:17 PM
  qualiteam's Avatar 
qualiteam qualiteam is offline
 

X-Guru
  
Join Date: Dec 2010
Posts: 6,373
 

Default Re: X-Cart 5.3 Beta released

Quote:
Originally Posted by Jeff Spicer
Has anyone else seen this error when trying to install 5.3?

Parse error: syntax error, unexpected '[' in /home/content/48/9255648/html/xcart53/vendor/php-di/php-di/src/DI/functions.php on line 149

To run X-Cart 5.3.x you need PHP 5.4 at least.
You likely use an older PHP version on your server.
__________________
Alex Solovev,
Qualiteam

---

User manual Video tutorials X-Cart FAQ

You are welcome to press "Thanks" button
if you find this post useful

Click here to learn how to apply patches

X-Cart Extensions
Reply With Quote
Reply
   X-Cart forums > News and Announcements


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


All times are GMT -8. The time now is 12:05 PM.

   

 
X-Cart forums © 2001-2020